Commit d8ff7a15 authored by Laurent Montel's avatar Laurent Montel 😁

Normalize variable (it will help us to change version in the future)

parent dbfb21ed
cmake_minimum_required(VERSION 3.0)
set(KDEPIM_VERSION_NUMBER "5.7.40")
set(KDEPIM_RUNTIME_VERSION_NUMBER ${KDEPIM_VERSION_NUMBER})
set(PIM_VERSION "5.7.40")
set(KDEPIM_RUNTIME_VERSION_NUMBER ${PIM_VERSION})
project(kdepim-runtime VERSION ${KDEPIM_RUNTIME_VERSION_NUMBER})
if (POLICY CMP0053)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment